<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>10K549</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>MyDocumentType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Molby</string>
	<key>CFBundleIconFile</key>
	<string>molby_icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.yourcompany.Molby</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Molby</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>v0.6.4</string>
	<key>DTCompiler</key>
	<string>4.0</string>
	<key>DTPlatformBuild</key>
	<string>10M2518</string>
	<key>DTPlatformVersion</key>
	<string>PG</string>
	<key>DTSDKBuild</key>
	<string>8S2167</string>
	<key>DTSDKName</key>
	<string>macosx10.4</string>
	<key>DTXcode</key>
	<string>0400</string>
	<key>DTXcodeBuild</key>
	<string>10M2518</string>
</dict>
</plist>
